Frage von PowerTrist, 12

Problem mit Minecraft Plugin: WorldGuard?

Hey, für unseren Server wollten wir am Anfang das Plugin WorldGuard benutzen, aber da des nicht mit PlotMe funktioniert haben wir das wieder runtergeschmissen, jetzt aber kann niemand ohne OP mehr abbauen, egal was. Was kann ich tun? Version 1.8

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten